Bug 259467 - net/scamper: update to 20211026
Summary: net/scamper: update to 20211026
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://mailman.caida.org/pipermail/s...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-26 21:48 UTC by mjl
Modified: 2021-11-29 09:06 UTC (History)
2 users (show)

See Also:


Attachments
update scamper to 20211026 (1.41 KB, patch)
2021-10-26 21:48 UTC, mjl
mjl: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mjl 2021-10-26 21:48:32 UTC
Created attachment 229052 [details]
update scamper to 20211026

This patch updates scamper to 20211026.  Changelog at:

https://mailman.caida.org/pipermail/scamper-announce/2021-October/000023.html
Comment 1 Yasuhiro Kimura freebsd_committer 2021-11-17 00:36:28 UTC
(In reply to mjl from comment #0)

Would you please create patch according to section 11.1 of Porter's Handbook?

https://docs.freebsd.org/en/books/porters-handbook/upgrading/#git-diff
Comment 2 Fernando Apesteguía freebsd_committer 2021-11-26 16:46:22 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

^Triage: Maintainer-feedback flag (+) not required unless requested (?) first.


Thanks!
Comment 3 commit-hook freebsd_committer 2021-11-28 17:19:28 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=994f0a9d3f561670066196ff68bd4c2d71a93873

commit 994f0a9d3f561670066196ff68bd4c2d71a93873
Author:     MJL <mjl@luckie.org.nz>
AuthorDate: 2021-11-26 16:45:49 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-11-28 17:17:40 +0000

    net/scamper: update to 20211026

    ChangeLog: https://mailman.caida.org/pipermail/scamper-announce/2021-October/000023.html

    PR:     259467
    Reported by:    mjl@luckie.org.nz (maintainer)

 net/scamper/Makefile  | 4 ++--
 net/scamper/distinfo  | 6 +++---
 net/scamper/pkg-plist | 4 ++--
 3 files changed, 7 insertions(+), 7 deletions(-)
Comment 4 Fernando Apesteguía freebsd_committer 2021-11-29 09:06:44 UTC
Committed,

Thanks!